Page MenuHomePhabricator

Showcase/inspire: "Read more in mobile apps
Closed, DeclinedPublic

Description

WP:Zero team indicated partners have some interest in how this feature works.

It's probably just action=query&list=search&srsearch=morelike:page title ; API:Search and discovery mentons this use of the CirrusSearch "morelike:' special prefix.

However, first need to check with Nik and Robla if WMF search infrastructure can handle the load.

Event Timeline

Spage raised the priority of this task from to Normal.
Spage updated the task description. (Show Details)
Spage moved this task to Article candidates on the Web-APIs-Hub board.
Spage added a subscriber: Spage.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 24 2015, 10:24 PM

Bear in mind that "Read next" is a beta feature which, right now, is not planned to make it into production. We did an A/B test on it and decided it was inferior to "Read more".

"Read more", however, is currently in production and is there to stay for now. Here's a screenshot of what it looks like: http://i.imgur.com/NfwXPvW.png

Qgil added a subscriber: Qgil.
Deskana moved this task from Backlog to Tracking on the Mobile-Apps board.Mar 25 2015, 5:52 PM
Spage renamed this task from Showcase/inspire: "Read next" in mobile apps to Showcase/inspire: "Read more in mobile apps.Jun 2 2015, 9:23 AM
Spage lowered the priority of this task from Normal to Low.
Spage updated the task description. (Show Details)
Spage set Security to None.
Dbrant added a subscriber: Dbrant.Aug 14 2015, 1:33 PM
Aklapper closed this task as Declined.Mon, Oct 7, 11:17 AM

The Web-APIs-Hub project is dead hence mass-declining its tasks to reflect reality. It might be superseded by a Developer Portal in the future.